
ul {
    margin: 0;
    padding: 0;
}

a, a:hover, a:visited, a:active, a:focus {
    text-decoration: none;
    outline: none;
}

h1, .h1 {
    margin-bottom: 0;
}

h2, .h2 {
    margin-bottom: 0;
}

h3, .h3 {
    margin-bottom: 0;
}

h4, .h4 {
    margin-bottom: 0;
}

h5, .h5 {
    margin-bottom: 0;
}

h6, .h6 {
    margin-bottom: 0;
}

button:focus {
    outline: none;
}

figure {
    margin-bottom: 0;
}

body {
    color: #383844;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    line-height: 22px;
    overflow-x: hidden;
}

a {
    color: #383844;
    transition: 0.3s;
}

    a:hover {
        color: #F47E54;
    }

p {
    margin: 0;
}

#LandingPage {
    position: relative;
    display: block;
    height: 100vh;
}

    #LandingPage:before {
        content: "";
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        background: url(../images/background.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        z-index: -1;
        width: 100%;
    }

.container {
    display: block;
    max-width: 100%;
    padding-left: 140px;
    padding-right: 140px;
    height: 100%;
    padding-top: 80px;
}

.logo {
    max-width: 360px;
}

h1 {
    font-size: 118px;
    line-height: 122px;
}

.house__box {
    display: block;
    position: relative;
    max-width: 502px;
    padding: 110px 30px 30px 30px;
    height: 437px;
    overflow-y: hidden;
}

    .house__box:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        background: url(../images/houselabel.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        z-index: -1;
        width: 502px;
        height: 751px;
    }

    .house__box .house__box--top {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        .house__box .house__box--top p {
            font-size: 14px;
            line-height: 18px;
            font-weight: 600;
            margin-left: 15px;
        }

        .house__box .house__box--top .contactLabel {
            background-color: #fff;
            padding: 4px 15px;
            color: #F47E54;
            display: block;
            font-weight: 500;
        }

    .house__box .house__box--bottom {
        margin-top: 15px;
        color: #fff;
        display: block;
        font-size: 14px;
        line-height: 18px;
    }

        .house__box .house__box--bottom a {
            color: #fff;
            display: block;
            font-size: 14px;
            line-height: 18px;
            margin-top: 15px;
        }

            .house__box .house__box--bottom a:hover {
                color: #383844;
            }

@media (max-width:1680px) {
    .container {
        padding-left: 100px;
        padding-right: 100px;
    }

    h1 {
        font-size: 100px;
        line-height: 104px;
    }
}

@media (max-width:1376px) {
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }

    h1 {
        font-size: 80px;
        line-height: 84px;
    }
}

@media (max-width:1280px) {
    .container {
        padding-left: 25px;
        padding-right: 25px;
    }

    h1 {
        font-size: 70px;
        line-height: 74px;
    }
}

@media (max-width:1024px) {
    .house__box:before {
        width: 100%;
    }
}

@media (max-width:600px) {
    .logo {
        max-width: 250px;
        margin: 0 auto;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    h1 {
        font-size: 30px;
        line-height: 34px;
        text-align: center;
    }

    .house__box {
        padding: 80px 15px;
    }

        .house__box:before {
            width: 100%;
        }

        .house__box .house__box--top p {
            margin-left: 10px;
        }
}
